uuid: c96f649c-40c3-439b-8a85-02f8057d3fc2
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_view
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_view
target_entity_type_id: paragraph
target_bundle: bp_view
default_langcode: site_default
language_alterable: false
